<%= t("notify.project_was_moved_to_another_location") %>

<%= t("notify.the_project_is_now_located_under") %>
<%= project_url(@project) %>


<%= t("notify.to_update_the_remote_ur"l %>
  git remote set-url origin <%= @project.ssh_url_to_repo %>
